.dialogdemoBasicUsage #popupContainer {
  position: relative; }
.dialogdemoBasicUsage .footer {
  width: 100%;
  text-align: center;
  margin-left: 20px; }
.dialogdemoBasicUsage .footer, .dialogdemoBasicUsage .footer > code {
  font-size: 0.8em;
  margin-top: 50px; }


.accordion-container{
  position: relative;
  width: 500px;
  height: auto;
  margin: 20px auto;
}
.accordion-container > h2{
  text-align: center;
  color: #fff;
  padding-bottom: 5px;
  margin-bottom: 30px;
  border-bottom: 1px solid #ddd;
}
.set{
  position: relative;
  width: 100%;
  height: auto;
  background-color: #f5f5f5;
}
.set > a{
  display: block;
  padding: 10px 15px;
  text-decoration: none;
  color: #555;
  font-weight: 600;
  border-bottom: 1px solid #ddd;
  -webkit-transition:all 0.2s linear;
  -moz-transition:all 0.2s linear;
  transition:all 0.2s linear;
}
.set > a i{
  position:relative;
  float: right;
  margin-top:4px;
  color: #666;
}
.set > a.active{
  background-color:#3399cc;
  color: #fff;
}
.set > a.active i{
  color: #fff;
}
.content{
  position:relative;
  width: 100%;
  height: auto;
  background-color: #fff;
  border-bottom: 1px solid #ddd;
  display:none;
}
.content p{
  padding: 10px 15px;
  margin: 0;
  color: #333;
}

.leaflet-top, .leaflet-bottom {
    z-index: 700;
}

/* #pollSlider-button{
    position:fixed;
    background-color: #ff5722;
    top:168px;
    z-index: 399;
    text-align: center;
    font-size: 36px;
    color: #fff;
    padding: 5px 10px;
} */

#pollSlider-button2{
    position:fixed;
    background-color: #fff;
    top:155px;
    z-index: 399;
    text-align: center;
    font-size: 36px;
    color: #333;
    padding: 5px 10px;
}

#pollSliderDown-button{
    position:fixed;
    background-color: #fff;
    top:155px;
    z-index: 399;
    text-align: center;
    font-size: 36px;
    color: #333;
    padding: 5px 10px;
}


/********** Top Right **********/
.widgetbar-btn {
    width: 45px;
    height: 45px;
    top: 0;
    right: 0;
    position: absolute;
    overflow: hidden;
}

.wb.collapsed {

    background: url("https://web-static.onemap.sg/images/main/misc/menu.png") no-repeat center center;
    background-size: 45px 45px;
    position: absolute;
    width: 45px;
    height: 45px;
    /*-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);*/
}

.wb, .wb:hover {
    background: url("https://web-static.onemap.sg/images/main/misc/menuHover.png") no-repeat center center;
    background-size: 45px 45px;
    width: 45px;
    height: 45px;
    position: absolute;
    /*-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);*/
}

.x-btn-widgetbar {
    position: absolute;
    /* top: 0;*/
    /* border-top: 23px solid #10255b;
    border-left: 23px hidden transparent;
    border-right: 23px solid #10255b;
    border-bottom: 23px hidden transparent;*/
    font-size: 16px;
    line-height: 1;
    color: #fff;
    /*background-color: #0d47a1;*/
    /* background: url("https://web-static.onemap.sg/images/main/misc/OM2_WebIcons_subMenu.png") no-repeat center center;*/
    z-index: 1033;
    top: 0px;
    right: 0px;
    width: 45px;
    height: 45px;
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;
    /*-webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);*/
}
/* .x-btn-widgetbar i {
    position: absolute;
    top: 25px;
    left: 6px;
}
.x-btn-widgetbar:hover {
    background-color: #ff1744;
}
.x-btn-widgetbar:focus {
    background-color: #ff1744;
}

.plus {
    background: url("https://web-static.onemap.sg/images/main/misc/OM2_WebIcons_plus.png") no-repeat center center;
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 22px;
    left: 3px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.plus:hover, .plus:active {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
} */

/********** For web link **********/
.x-btn-widgetbar-left {
    position: fixed;
    background: url("https://web-static.onemap.sg/images/main/misc/OM2_WebIcons_closeMenu.png") no-repeat center center;
    background-size: 56px 56px;
    width: 56px;
    height: 56px;
    top: 0;
    /* border-top: 28px solid #FF1744;
    border-right: 28px solid transparent;
    border-left: 28px solid #FF1744;
    border-bottom: 28px solid transparent;
    font-size: 25px;
    line-height: 1;
    color: #fff;*/
    background-color: transparent;
    z-index: 1033;
    left: -4px;
}
/* .x-btn-widgetbar-left i {
    position: absolute;
    top: -20px;
    left: -20px;
    font-size: 20px;
}*/
.x-btn-widgetbar-left:hover {
    background: url("https://web-static.onemap.sg/images/main/misc/OM2_WebIcons_closeMenuInv.png") no-repeat center center;
    background-size: 56px 56px;
}
.x-btn-widgetbar-left:focus {
    background: url("https://web-static.onemap.sg/images/main/misc/OM2_WebIcons_closeMenuInv.png") no-repeat center center;
    background-size: 56px 56px;
}

/********** Close menu **********/
.x-btn-widgetbar-close {
    position: relative;
    z-index: 401;
    background: url("https://web-static.onemap.sg/images/main/misc/OM2_WebIcons_closeMenu.png") no-repeat center center;
    background-size: 56px 56px;
    width: 56px;
    height: 56px;

    /* border-top: 28px solid #FF1744;
    border-right: 28px solid transparent;
    border-left: 28px solid #FF1744;
    border-bottom: 28px solid transparent;*/
    font-size: 25px;
    line-height: 1;
    color: #fff;
    background-color: transparent;
}

.x-btn-widgetbar-close:hover {
    background: url("https://web-static.onemap.sg/images/main/misc/OM2_WebIcons_closeMenuInv.png") no-repeat center center;
    background-size: 56px 56px;
}
.x-btn-widgetbar-close:focus {
    background: url("https://web-static.onemap.sg/images/main/misc/OM2_WebIcons_closeMenuInv.png") no-repeat center center;
    background-size: 56px 56px;
}

.x-btn-widgetbar-back {
    position: relative;
    z-index: 401;
    background: url("https://web-static.onemap.sg/images/main/misc/OM2_WebIcons_backMenu.png") no-repeat center center;
    background-size: 56px 56px;
    width: 56px;
    height: 56px;

    /* border-top: 28px solid #FF1744;
    border-right: 28px solid transparent;
    border-left: 28px solid #FF1744;
    border-bottom: 28px solid transparent;*/
    font-size: 25px;
    line-height: 1;
    color: #fff;
    background-color: transparent;
}

.x-btn-widgetbar-back:hover {
    background: url("https://web-static.onemap.sg/images/main/misc/OM2_WebIcons_backMenu.png") no-repeat center center;
    background-size: 56px 56px;
}
.x-btn-widgetbar-back:focus {
    background: url("https://web-static.onemap.sg/images/main/misc/OM2_WebIcons_backMenu.png") no-repeat center center;
    background-size: 56px 56px;
}

/* a {
    text-decoration: none;
    background-color: transparent;
    -webkit-transition: color 0.3s ease,background-color 0.3s ease,border-color 0.3s ease,box-shadow 0.3s ease;
    transition: color 0.3s ease,background-color 0.3s ease,border-color 0.3s ease,box-shadow 0.3s ease;
} */

.visually-hidden {
    overflow: hidden;
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    border: 0;
    padding: 0;
    clip: rect(0 0 0 0)
}

.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto
}

.x-widgetbar {
    position: fixed;
    top: 0;
    /*width: 300px;
    height: 500px;
     left: 0;*/
    color: #727272;
    /* background-color: #fff;*/
    z-index: 1032;
    box-shadow: 0 0.15em 0.35em 0 rgba(0, 0, 0, 0.135)
}

.x-widgetbar-inner {
    padding: 0 0 25px 0;
    /* background: #051e3c;*/
    background: rgba(13, 71, 161, 0.7);
}

.sideView_btn_fonts{
    color: #fff;
    font-size: 16px;
    line-height: 45px;
    text-align: center;
}

.x-container {
    margin: 0 auto
}

.x-container:before,
.x-container:after {
    content: " ";
    display: table
}

.x-container:after {
    clear: both
}

.x-container.max {
    max-width: 1200px
}

.x-container.width {
    width: 88%
}

.sidebar_overlay_container{
    position: absolute;
    background-color: transparent;
    z-index: 800;
    height: 0;
    left: 0;
    /* margin-top: 45px;*/
}

/* .sidebar_overlay_container.withDest{
    margin-top : 88px !important;
}*/
.container
{
    position:absolute;
    background-color: #ccc;
    z-index: 999;
    height:100%;
    width:1140px;
    left:0px;
    /* margin-left: -1140px; */
}

.icon_radius {
    border-radius: 50px 50px 50px 50px;
    -moz-border-radius: 50px 50px 50px 50px;
    -webkit-border-radius: 50px 50px 50px 50px;
    padding: 15px 20px;
    background-color: #dbdbdb;
}

.icon_radius2 {
    border-radius: 50px 50px 50px 50px;
    -moz-border-radius: 50px 50px 50px 50px;
    -webkit-border-radius: 50px 50px 50px 50px;
    padding: 10px 15px;
    background-color: #dbdbdb;
}

.top_container_min_height{
    max-height: 630px;
    height: 56px;
}

.top_container_max_height{
    max-height: 630px;
    height: 90px;
}

.icon_container{
    width: 100%;
    max-height:300px;
    background-color: #ccc;
    padding: 10px 10px 0px 10px ;
    text-align:center;
    position: absolute;
    z-index: 400;
}

.icon_container{
    width: 100%;
    max-height:300px;
    background-color: #ccc;
    padding: 10px 10px 0px 10px ;
    text-align:center;
    position: absolute;
    z-index: 400;
}

.icon_arrow_up{
    padding: 0px;
    position: absolute;
    display: block;
    left: 45%;
    top: 115px;
    z-index: 500;
}

.icon_arrow_bg{
    background-color: #ff5722;
    padding: 5px 10px;
    color: #fff;
}

.menu_overlay {
    height: 60px;
    margin: 30px 0 5px 0;
    width: 100%;
    position: fixed;
    z-index: 750;
    top: 0;
    left: 0;
    /* background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);*/
    overflow-y: hidden;
    transition: 0.5s;
    /* background: url("https://web-static.onemap.sg/images/main/misc/singaporemap.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; */
}

.overlay-content {
    position: relative;
    top: 25%;
    width: 60%;
    text-align: center;
    margin: 30px auto;
}

.overlay-content .search-input {
    width: 100%;
    background-color: #fff;
    padding:10px;
}

.overlay-content .search-input-biz {
    width: 100%;
    background-color: #fff;
    padding:10px;
}

.overlay-content .button {
    width:100%;
    line-height: 24px;
    text-align: left;
}

.overlay-content .search-input input {
    width: 100%;
    padding-left: 25px;
}

.overlay-content .search-input-biz input {
    width: 100%;
    padding-left: 25px;
}

.overlay-content .item {
    text-align: left;
}

.menu_overlay a {
    padding: 0px;
    text-decoration: none;
    color: #818181;
    display: block;
    transition: 0.2s;
}

.menu_overlay a:hover, .menu_overlay a:focus {
    color: #f1f1f1;
}

.close_btn {
    margin: auto;
    position: absolute;
    left: 0; bottom: 0; right: 0;
    text-align: right;
    width:85%;
    padding:0;
    display: inline-block;
}

a.close_btn {
   padding:0;
}

.close_btn img {
    width: 60px;
    height: 60px;
    float: right;
}

.close_btn span {
    line-height: 60px;
    padding: 0px 20px;
    color: #fff;
}

#my-text{
    display: inline-block;
    color: #ffffff;
    /* background-color: #ff5722;
    padding: 5px 20px; */
    font-size: 16px;
}

@media only screen and (max-width : 1024px) {
    .search-switch {right:10px !important;}

    .search-bar .item-input .search-input, .search-bar .item-input .search-input-biz, .search-bar .item-input-bottom .search-input-bottom
    {
        left: 35px;
        right: 50px !important;
    }

    .search-bar label#search-clear {
        right: 50px !important;
    }
}




@media screen and (max-height: 450px) {
  .menu_overlay {overflow: none;}
  .menu_overlay a {font-size: 20px}
  .closebtn {
    font-size: 40px !important;
    text-align: center;
  }
}

.ftscroller_container
{
  min-height: 100%;
}

.settings .basemaps input[type=checkbox]:checked  + label
{
  background-color: transparent;
}

.settings input[type=checkbox] + label .thumbnail {
    /* position: absolute;
    top: 0px;
    bottom:20px;
    left: 0px;
    right: 0px; */
    width: 100%;
    background-color: transparent;
    /* border-color: transparent;*/
    border-radius: 0px;
    margin: 0px;
    padding: 0px;
    border:none;
    cursor: pointer;

}

.settings .basemaps input[type=checkbox]:checked  + label .thumbnail {
  background-color: transparent;
  border: 3px solid #ffad7e;
}

.settings .basemap_overall {
    margin: 0px 24px;
}

.settings .basemap_overall .BM_padding {
    padding: 0px 5px;
}

.settings .basemap_overall .BM_padding input[type=checkbox] + label {
    position: relative;
    width: 100%;
    margin-bottom: 15px;
    padding: 0px;
    height: auto;
}

.settings .basemap_overall .BM_padding input[type=checkbox] + label .title {
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    text-align: left;
    font-size: 12px;
    background-color: #0d47a1;
    color: #fff;
    padding: 10px;
    margin: 0;
}

.icon-mapPanel .map-select-left .selected, 
.icon-mapPanel .map-select-right .selected {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    float: left;
    width: 100%;
}

.popup_msg {
    position:absolute;
    z-index:10;
    width:172px;
    height:40px;
    text-align:center;
    display:none;
    background-color:white;
    font-size:84%;
    border-radius:20px;
}

.popup_msg.popup_msg_markers {
    top: -95px !important;
    right: 50px;
    width: 260px;
    font-size: 12px;
    line-height: 15px;
    text-align: justify;
    border-radius: 5px;
}

.popup_msg .popup_header {
    padding: 5px 15px;
    font-size: 18px;
    line-height: 25px;
    background: #EFF3F5;
}

.popup_msg .popup_text {
   padding: 5px 15px 15px 15px;
}

.popup_overview {
    padding: 5px 0px;
}

.popupIcon {
    width: 35px;
    height: 35px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 35px 35px;
    float: left;
}

.popupIcon_ruler {
        background-image: url("https://web-static.onemap.sg/images/main/menu/drawCircle.png");
        display: none;
}
.popupIcon_path {
        background-image: url("https://web-static.onemap.sg/images/main/menu/icon_side_drawPath.png");
}
.popupIcon_draw {
           background-image: url("https://web-static.onemap.sg/images/main/menu/icon_side_drawLine.png");
}

.notification_popup_msg {
    position: absolute;
    z-index: 410;
    width: 270px;
    min-height: 200px;
    text-align: left;
    display: block;
    background-color: white;
    bottom: 55px !important;
    right: 60px;
    border-radius:10px;
    display: none;

}

.notification_popup_msg .tile {
    padding: 5px 5px;
    margin: 0px 10px 5px 10px;
}  

.notification_popup_msg .tile:last-child, 
.notification_popup_msg .tile:first-child
{
    border-bottom: none;
}

.notification_popup_msg .tile .tile-header {
   font-size: 15px;
   line-height: 20px;
   text-align: center;

}
    
.notification_popup_msg .tile .tile-title {
   font-size: 13px;
   line-height: 20px;
   font-weight: bold;
   padding: 0px 0px 8px 0px;
}

.notification_popup_msg .tile .tile-msg {
   font-size: 11px;
   line-height: 15px;
   padding: 0px 0px 8px 0px;
}

.notification_popup_msg .tile .tile-msg.center {
   text-align: left;
}

.notification_popup_msg .tile .tile-msg a{
   font-size: 14px;
   line-height: 15px;
   text-decoration: none;
}

.notification_popup_msg .tile .tile-other {
    font-size: 11px;
    line-height: 25px;
    text-decoration: none;
}

.notification_popup_msg .tile .tile-other .link_padding {
    padding: 0px 15px 8px 0px;
}

.maintenance-header {
    min-height: 16.42857143px;
    padding: 25px 15px 15px 15px;
    text-align: center;
    border: none;
}

.maintenance-header .maintenance-title {
    color: #58585b;
    font-size: 24px;
    font-weight: bold;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.maintenance-body {
    position: relative;
    padding: 15px 35px;
}

.maintenance-footer {
    padding: 15px 15px 25px 15px;
    text-align: center;
}

.maintenance-footer button {
    color: #0d47a1;
    background-color: #fff !important;
    border-left-color: #fff !important;
    border-right-color: #fff !important;
    border: 1px solid rgba(22,54,118,0.2);
    -webkit-box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
    -moz-box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
    box-shadow: 0px 2px 9px 2px rgba(13,71,161,0.3);
    border-radius: 9px;
    padding: 15px 35px;
}
    

@media (max-width: 400px) {
  .settings.basemaps input[type=checkbox] + label
  {
        width: 90%;
        height: 209px;
        background-size: 120px 120px;
  }

  .col-xxs-12
  {
    position: relative;
    min-height: 1px;
    padding:0px 20px;
    width: 100%;
    float: left;
    text-align:center;
  }
}

/* @media (max-width: 380px) {
  .col-xxs-12
  {

  }
} */

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1366px) {
    .settings input[type=checkbox] + label .thumbnail {
        height: 186px;
    }

}


@media only screen and (max-width : 1280px) { 
    .settings input[type=checkbox] + label .thumbnail {
        height: 171px;
    }
}


@media only screen and (max-width : 1170px) {
    .settings input[type=checkbox] + label .thumbnail {
        height: 161px;
    }
 }


@media only screen and  (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) { 
    .settings input[type=checkbox] + label .thumbnail {
        height: 131px;
    }
}


@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) { 
    .settings input[type=checkbox] + label .thumbnail {
        height: 345px;
    }
}


@media only screen and (max-width : 768px) { 
    .settings input[type=checkbox] + label .thumbnail {
        height: auto;
    }
}